<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MEPlayerData" name="">
		<property name="strOwner" value="United Kingdom"/>
		<property name="strFoggees" value="United Kingdom"/>
		<property name="strHLPDefLists" value="Default"/>
		<property name="strHLPDefLists" value="Playable"/>
		<property name="strPLPDefLists" value="Playable"/>
		<property name="strHLPInitialValueListBundleName" value="United Kingdom"/>
		<property name="strDipRelProcListName" value="StatusQuo"/>
		<property name="strAITreatyEvalListName" value="StatusQuo_Interventionist"/>
		<property name="eInternationalPosition" value="PLAYER_INTERNATIONAL_POSITION__STATUSQUO"/>
		<property name="nInternationalInvolvement" value="10"/>
		<property name="nAggressiveNature" value="13"/>
		<property name="nMilitaryPosture" value="18"/>
		<property name="nMilitaryDoctrine" value="22"/>
		<property name="nDomesticPolicy" value="12"/>
		<property name="nSciencePolicy" value="30"/>
		<property name="nPoliticalStability" value="27"/>
		<object type="MEAIData" name="objAIData">
		</object>
		<object type="NamedParameterBlock" name="objParameterBlocks">
			<property name="strName" value="BasicRegionLists"/>
			<object type="RegionListParameter" name="objRegionLists">
				<property name="strName" value="Historic"/>
				<property name="strRegions" value="Chin"/>
				<property name="strRegions" value="Shan"/>
				<property name="strRegions" value="Tenasserim"/>
				<property name="strRegions" value="Kowloon"/>
				<property name="strRegions" value="Sudan"/>
				<property name="strRegions" value="Kenya"/>
				<property name="strRegions" value="Tanganyika"/>
				<property name="strRegions" value="Uganda"/>
				<property name="strRegions" value="Seychelles"/>
				<property name="strRegions" value="Somaliland"/>
				<property name="strRegions" value="Mauritius"/>
				<property name="strRegions" value="Cyprus"/>
				<property name="strRegions" value="Assam"/>
				<property name="strRegions" value="Baluchistan"/>
				<property name="strRegions" value="Bengal"/>
				<property name="strRegions" value="Andhra Pradesh"/>
				<property name="strRegions" value="Madras"/>
				<property name="strRegions" value="Mysore"/>
				<property name="strRegions" value="Gujarat"/>
				<property name="strRegions" value="Andaman Islands"/>
				<property name="strRegions" value="Bihar Orissa"/>
				<property name="strRegions" value="Central India"/>
				<property name="strRegions" value="Kashmir"/>
				<property name="strRegions" value="Punjab"/>
				<property name="strRegions" value="Rajputana"/>
				<property name="strRegions" value="United Provinces"/>
				<property name="strRegions" value="Maharashtra"/>
				<property name="strRegions" value="Sind"/>
				<property name="strRegions" value="Ceylon"/>
				<property name="strRegions" value="East Malaysia"/>
				<property name="strRegions" value="Malaya"/>
				<property name="strRegions" value="Singapore Island"/>
				<property name="strRegions" value="Fiji"/>
				<property name="strRegions" value="Papua"/>
				<property name="strRegions" value="Solomon Islands"/>
				<property name="strRegions" value="Gilbert Islands"/>
				<property name="strRegions" value="Nauru Island"/>
				<property name="strRegions" value="South Yemen"/>
				<property name="strRegions" value="Jordan"/>
				<property name="strRegions" value="Palestine"/>
				<property name="strRegions" value="Socotra"/>
				<property name="strRegions" value="Trucial States"/>
				<property name="strRegions" value="Cook Islands"/>
				<property name="strRegions" value="Phoenix Islands"/>
				<property name="strRegions" value="Tonga"/>
				<property name="strRegions" value="Tuvalu"/>
				<property name="strRegions" value="Wallis Futuna"/>
				<property name="strRegions" value="Western Samoa"/>
				<property name="strRegions" value="Nyasaland"/>
				<property name="strRegions" value="Bechuanaland"/>
				<property name="strRegions" value="Northern Rhodesia"/>
				<property name="strRegions" value="Southern Rhodesia"/>
				<property name="strRegions" value="Shetlands"/>
				<property name="strRegions" value="St. Helena"/>
				<property name="strRegions" value="Bahamas"/>
				<property name="strRegions" value="Bermuda"/>
				<property name="strRegions" value="British Guiana"/>
				<property name="strRegions" value="Jamaica"/>
				<property name="strRegions" value="Leeward Isles"/>
				<property name="strRegions" value="Trinidad"/>
				<property name="strRegions" value="Windward Isles"/>
				<property name="strRegions" value="Falklands"/>
				<property name="strRegions" value="Gibraltar Proper"/>
				<property name="strRegions" value="British Honduras"/>
				<property name="strRegions" value="Malta"/>
				<property name="strRegions" value="Gold Coast"/>
				<property name="strRegions" value="Gambia"/>
				<property name="strRegions" value="Sierra Leone"/>
				<property name="strRegions" value="Nigeria"/>
				<property name="strRegions" value="New Hebrides"/>
				<property name="strRegions" value="Lower Egypt"/>
				<property name="strRegions" value="Red Sea Coasts"/>
				<property name="strRegions" value="Sinai"/>
				<property name="strRegions" value="Southern Desert"/>
				<property name="strRegions" value="Suez Canal Zone"/>
				<property name="strRegions" value="Upper Egypt"/>
				<property name="strRegions" value="Western Desert"/>
				<property name="strRegions" value="Munster"/>
				<property name="strRegions" value="Leinster"/>
				<property name="strRegions" value="Connaught"/>
				<property name="strRegions" value="Ulster"/>
			</object>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="FieldArtillery"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="PreWarFighters"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EscortDestroyers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="Destroyers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlyCarriers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlyCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="BattleCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="HeavyCruisers"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="PreWarBattleships"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="FastBattleships"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="EarlySubmarines"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="MechanizedInfantry"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="ResearchProjectInitRef" name="objInitResearchRefs">
			<property name="strProjectName" value="AttritionWarfare"/>
			<property name="eResearchState" value="RESEARCH_COMPLETED"/>
		</object>
		<object type="DipRelInitialValueList" name="objDipRelInitialValueList">
			<property name="nDefault" value="500"/>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Australia"/>
				<property name="nValue" value="900"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Austria-Hungary"/>
				<property name="nValue" value="300"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Belgium"/>
				<property name="nValue" value="740"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Brazil"/>
				<property name="nValue" value="550"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Bulgaria"/>
				<property name="nValue" value="375"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Canada"/>
				<property name="nValue" value="900"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="China"/>
				<property name="nValue" value="610"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Czechoslovakia"/>
				<property name="nValue" value="660"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Egypt"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="France"/>
				<property name="nValue" value="820"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Germany"/>
				<property name="nValue" value="430"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Greece"/>
				<property name="nValue" value="740"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Hungary"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Iraq"/>
				<property name="nValue" value="550"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Ireland"/>
				<property name="nValue" value="820"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Italy"/>
				<property name="nValue" value="600"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Japan"/>
				<property name="nValue" value="700"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Luxembourg"/>
				<property name="nValue" value="620"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Netherlands"/>
				<property name="nValue" value="620"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Norway"/>
				<property name="nValue" value="620"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Montenegro"/>
				<property name="nValue" value="580"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Persia"/>
				<property name="nValue" value="680"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Poland"/>
				<property name="nValue" value="820"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Portugal"/>
				<property name="nValue" value="550"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Romania"/>
				<property name="nValue" value="590"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Siam"/>
				<property name="nValue" value="300"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Sweden"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Switzerland"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Ottoman Empire"/>
				<property name="nValue" value="460"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="United States"/>
				<property name="nValue" value="820"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="USSR"/>
				<property name="nValue" value="375"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Serbia"/>
				<property name="nValue" value="650"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Russia"/>
				<property name="nValue" value="580"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Yugoslavia"/>
				<property name="nValue" value="500"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Kuwait"/>
				<property name="nValue" value="800"/>
			</object>
			<object type="DipRelInitialValue" name="objDipRelInitialValues">
				<property name="strTargetCountry" value="Spain"/>
				<property name="nValue" value="500"/>
			</object>
		</object>
	</object>
</objects>
